<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/template_3/styles.css" rel="stylesheet">
</head>
<body >
    <div id="page">
        <style>
        
        </style>
        
        <div class="page">
            <div class="page-index">
                <div class="section-doctor-slider">
                    <div class="container section-doctor-slider__container">
                        <div class="section-doctor-slider__text">
                            <h2 class="section-doctor-slider__title">Врачи</h2>
    
                            <!--p>У нас работает 301 специалист высшей и первой категорий. Большая часть имеют учетную степень кандидата или доктора медицинских наук. </p-->
                            <p>Профессионализм специалистов нашей клиники подтвержден многолетним опытом успешной работы,
                                признанием пациентов и коллег, отмечен российскими и международными сертификатами.</p>
                            <div class="experience">
    
                            </div>
                            <a href="https://medi.msk.ru/medi-pokrovskiy/vrachi/" class="btn">Все врачи</a>
                        </div>
                        <div class="section-doctor-slider__slider">
                            <div class="doctors-slider-banner-img js-doctors-slider-banner-img">
                                <div
                                    class="swiper-container swiper-container-initialized swiper-container-horizontal swiper-container-thumbs">
                                    <div class="swiper-wrapper"
                                        style="transition-duration: 0ms; transform: translate3d(-1308px, 0px, 0px);">
                                        <div class="swiper-slide doctors-slider-banner-img__item swiper-slide-duplicate"
                                            data-swiper-slide-index="13" style="width: 654px;">
                                            <img src="E:/bilder/medi/files/12929_0_bs.c0ed7a37.png" alt="Софи Светлана Эдуардовна"
                                                title="">
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner-img__item swiper-slide-prev"
                                            data-swiper-slide-index="0" style="width: 654px;">
                                            <img src="E:/bilder/medi/files/10033_0_bs.74cd53af.png" alt="Алпатова Виктория Георгиевна"
                                                title="">
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner-img__item swiper-slide-active swiper-slide-thumb-active"
                                            data-swiper-slide-index="1" style="width: 654px;">
                                            <img src="E:/bilder/medi/files/1195_0_bs.f21297c7.png" alt="Селягина Анна Сергеевна"
                                                title="">
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner-img__item swiper-slide-next"
                                            data-swiper-slide-index="2" style="width: 654px;">
                                            <img src="E:/bilder/medi/files/1202_0_bs.1bc1238f.png" alt="Грицай Игорь Геннадьевич"
                                                title="">
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner-img__item"
                                            data-swiper-slide-index="3" style="width: 654px;">
                                            <img src="E:/bilder/medi/files/1206_0_bs.ed3a5a93.png" alt="Исаков Сергей Олегович" title="">
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner-img__item"
                                            data-swiper-slide-index="4" style="width: 654px;">
                                            <img src="E:/bilder/medi/files/14154_0_bs.9cdc5e30.png" alt="Котельников Павел Николаевич"
                                                title="">
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner-img__item"
                                            data-swiper-slide-index="5" style="width: 654px;">
                                            <img src="E:/bilder/medi/files/12262_0_bs.4133737b.png" alt="Лигоненко Леся Алексеевна"
                                                title="">
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner-img__item"
                                            data-swiper-slide-index="6" style="width: 654px;">
                                            <img src="E:/bilder/medi/files/1203_0_bs.41c59953.png" alt="Ляпидовская Елена Владимировна"
                                                title="">
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner-img__item"
                                            data-swiper-slide-index="7" style="width: 654px;">
                                            <img src="E:/bilder/medi/files/13065_0_bs.a42fbbf4.png" alt="Маршева Мария Сергеевна"
                                                title="">
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner-img__item"
                                            data-swiper-slide-index="8" style="width: 654px;">
                                            <img src="E:/bilder/medi/files/1123_0_bs.cb149958.png"
                                                alt="Перевозник Анастасия Владимировна" title="">
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner-img__item"
                                            data-swiper-slide-index="9" style="width: 654px;">
                                            <img src="E:/bilder/medi/files/13066_0_bs.8accf079.png" alt="Сухов Андрей Андреевич"
                                                title="">
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner-img__item"
                                            data-swiper-slide-index="10" style="width: 654px;">
                                            <img src="E:/bilder/medi/files/12522_0_bs.b92f5996.png" alt="Хицко Дмитрий Леонидович"
                                                title="">
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner-img__item"
                                            data-swiper-slide-index="11" style="width: 654px;">
                                            <img src="E:/bilder/medi/files/12769_0_bs.ca6e23a9.png" alt="Володин Алексей Юрьевич"
                                                title="">
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner-img__item"
                                            data-swiper-slide-index="12" style="width: 654px;">
                                            <img src="E:/bilder/medi/files/12888_0_bs.a4e6f70c.png" alt="Нестерович Виктор Александрович"
                                                title="">
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner-img__item"
                                            data-swiper-slide-index="13" style="width: 654px;">
                                            <img src="E:/bilder/medi/files/12929_0_bs.c0ed7a37.png" alt="Софи Светлана Эдуардовна"
                                                title="">
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner-img__item swiper-slide-duplicate swiper-slide-duplicate-prev"
                                            data-swiper-slide-index="0" style="width: 654px;">
                                            <img src="E:/bilder/medi/files/10033_0_bs.74cd53af.png" alt="Алпатова Виктория Георгиевна"
                                                title="">
                                        </div>
                                    </div>
                                    <span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span>
                                </div>
                            </div>
                            <div class="doctors-slider-banner hidden-mobile js-doctors-slider-banner">
                                <div class="swiper-container swiper-container-initialized swiper-container-horizontal">
                                    <div class="swiper-wrapper"
                                        style="transition-duration: 0ms; transform: translate3d(-692px, 0px, 0px);">
                                        <div class="swiper-slide doctors-slider-banner__item swiper-slide-duplicate"
                                            data-swiper-slide-index="13" style="width: 326px; margin-right: 20px;">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/12929_0_bs.c0ed7a37.png" alt="Софи Светлана Эдуардовна"
                                                    title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/991-sofi.se">Софи</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/991-sofi.se">Светлана
                                                        Эдуардовна</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Анестезиолог-реаниматолог
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item swiper-slide-prev"
                                            data-swiper-slide-index="0" style="width: 326px; margin-right: 20px;">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/10033_0_bs.74cd53af.png"
                                                    alt="Алпатова Виктория Георгиевна" title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/299-alpatova.vg">Алпатова</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/299-alpatova.vg">Виктория
                                                        Георгиевна</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Стоматолог-терапевт, ведущий специалист, главный врач клиники
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item swiper-slide-active"
                                            data-swiper-slide-index="1" style="width: 326px; margin-right: 20px;">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/1195_0_bs.f21297c7.png" alt="Селягина Анна Сергеевна"
                                                    title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/254-selyagina.as">Селягина</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/254-selyagina.as">Анна
                                                        Сергеевна</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Стоматолог-терапевт, зам.главного врача клиники
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item swiper-slide-next"
                                            data-swiper-slide-index="2" style="width: 326px; margin-right: 20px;">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/1202_0_bs.1bc1238f.png" alt="Грицай Игорь Геннадьевич"
                                                    title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/251-gritsay.ig">Грицай</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/251-gritsay.ig">Игорь
                                                        Геннадьевич</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Стоматолог-ортопед
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item" data-swiper-slide-index="3"
                                            style="width: 326px; margin-right: 20px;">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/1206_0_bs.ed3a5a93.png" alt="Исаков Сергей Олегович"
                                                    title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/99-isakov.so">Исаков</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/99-isakov.so">Сергей
                                                        Олегович</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Стоматолог-ортопед
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item" data-swiper-slide-index="4"
                                            style="width: 326px; margin-right: 20px;">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/14154_0_bs.9cdc5e30.png"
                                                    alt="Котельников Павел Николаевич" title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/1350-kotelnikov.pn">Котельников</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/1350-kotelnikov.pn">Павел
                                                        Николаевич</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Стоматолог-терапевт
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item" data-swiper-slide-index="5"
                                            style="width: 326px; margin-right: 20px;">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/12262_0_bs.4133737b.png" alt="Лигоненко Леся Алексеевна"
                                                    title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/818-ligonenko.la">Лигоненко</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/818-ligonenko.la">Леся
                                                        Алексеевна</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Ортодонт, ведущий специалист
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item" data-swiper-slide-index="6"
                                            style="width: 326px; margin-right: 20px;">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/1203_0_bs.41c59953.png"
                                                    alt="Ляпидовская Елена Владимировна" title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/252-lyapidovskaya.ev">Ляпидовская</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/252-lyapidovskaya.ev">Елена
                                                        Владимировна</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Пародонтолог, ведущий специалист
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item" data-swiper-slide-index="7"
                                            style="width: 326px; margin-right: 20px;">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/13065_0_bs.a42fbbf4.png" alt="Маршева Мария Сергеевна"
                                                    title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/1027-marsheva.ms">Маршева</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/1027-marsheva.ms">Мария
                                                        Сергеевна</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Ортодонт
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item" data-swiper-slide-index="8"
                                            style="width: 326px; margin-right: 20px;">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/1123_0_bs.cb149958.png"
                                                    alt="Перевозник Анастасия Владимировна" title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/277-perevoznik.av">Перевозник</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/277-perevoznik.av">Анастасия
                                                        Владимировна</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Стоматолог-терапевт
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item" data-swiper-slide-index="9"
                                            style="width: 326px; margin-right: 20px;">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/13066_0_bs.8accf079.png" alt="Сухов Андрей Андреевич"
                                                    title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/1028-suhov.aa">Сухов</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/1028-suhov.aa">Андрей
                                                        Андреевич</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Стоматолог-хирург
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item" data-swiper-slide-index="10"
                                            style="width: 326px; margin-right: 20px;">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/12522_0_bs.b92f5996.png" alt="Хицко Дмитрий Леонидович"
                                                    title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/872-hitsko.dl">Хицко</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/872-hitsko.dl">Дмитрий
                                                        Леонидович</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Стоматолог-хирург
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item" data-swiper-slide-index="11"
                                            style="width: 326px; margin-right: 20px;">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/12769_0_bs.ca6e23a9.png" alt="Володин Алексей Юрьевич"
                                                    title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/973-volodin.ayu">Володин</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/973-volodin.ayu">Алексей
                                                        Юрьевич</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Анестезиолог-реаниматолог
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item" data-swiper-slide-index="12"
                                            style="width: 326px; margin-right: 20px;">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/12888_0_bs.a4e6f70c.png"
                                                    alt="Нестерович Виктор Александрович" title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/974-nesterovich.va">Нестерович</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/974-nesterovich.va">Виктор
                                                        Александрович</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Анестезиолог-реаниматолог
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item" data-swiper-slide-index="13"
                                            style="width: 326px; margin-right: 20px;">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/12929_0_bs.c0ed7a37.png" alt="Софи Светлана Эдуардовна"
                                                    title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/991-sofi.se">Софи</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/991-sofi.se">Светлана
                                                        Эдуардовна</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Анестезиолог-реаниматолог
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item swiper-slide-duplicate swiper-slide-duplicate-prev"
                                            data-swiper-slide-index="0" style="width: 326px; margin-right: 20px;">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/10033_0_bs.74cd53af.png"
                                                    alt="Алпатова Виктория Георгиевна" title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/299-alpatova.vg">Алпатова</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/299-alpatova.vg">Виктория
                                                        Георгиевна</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Стоматолог-терапевт, ведущий специалист, главный врач клиники
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span>
                                </div>
                                <button class="swiper-arrow swiper-arrow-prev btn-arrow btn-arrow_prev" tabindex="0"
                                    role="button" aria-label="Previous slide">
                                    Предыдущий врач
                                    <svg class="ico ico-arrow">
                                        <use xlink:href="#ico-arrow"></use>
                                    </svg>
                                </button>
    
                                <button class="swiper-arrow swiper-arrow-next btn-arrow btn-arrow_next" tabindex="0"
                                    role="button" aria-label="Next slide">
                                    Следующий врач
                                    <svg class="ico ico-arrow">
                                        <use xlink:href="#ico-arrow"></use>
                                    </svg>
                                </button>
                            </div>
                            <div class="doctors-slider-banner visible-mobile js-doctors-slider-banner-mobile">
                                <div class="swiper-container swiper-container-initialized swiper-container-horizontal">
                                    <div class="swiper-wrapper" style="transition-duration: 0ms;">
                                        <div class="swiper-slide doctors-slider-banner__item">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/10033_0_bs.74cd53af.png"
                                                    alt="Алпатова Виктория Георгиевна" title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/299-alpatova.vg">Алпатова</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/299-alpatova.vg">Виктория
                                                        Георгиевна</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Стоматолог-терапевт, ведущий специалист, главный врач клиники
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/1195_0_bs.f21297c7.png" alt="Селягина Анна Сергеевна"
                                                    title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/254-selyagina.as">Селягина</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/254-selyagina.as">Анна
                                                        Сергеевна</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Стоматолог-терапевт, зам.главного врача клиники
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/1202_0_bs.1bc1238f.png" alt="Грицай Игорь Геннадьевич"
                                                    title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/251-gritsay.ig">Грицай</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/251-gritsay.ig">Игорь
                                                        Геннадьевич</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Стоматолог-ортопед
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/1206_0_bs.ed3a5a93.png" alt="Исаков Сергей Олегович"
                                                    title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/99-isakov.so">Исаков</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/99-isakov.so">Сергей
                                                        Олегович</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Стоматолог-ортопед
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/14154_0_bs.9cdc5e30.png"
                                                    alt="Котельников Павел Николаевич" title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/1350-kotelnikov.pn">Котельников</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/1350-kotelnikov.pn">Павел
                                                        Николаевич</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Стоматолог-терапевт
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/12262_0_bs.4133737b.png" alt="Лигоненко Леся Алексеевна"
                                                    title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/818-ligonenko.la">Лигоненко</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/818-ligonenko.la">Леся
                                                        Алексеевна</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Ортодонт, ведущий специалист
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/1203_0_bs.41c59953.png"
                                                    alt="Ляпидовская Елена Владимировна" title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/252-lyapidovskaya.ev">Ляпидовская</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/252-lyapidovskaya.ev">Елена
                                                        Владимировна</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Пародонтолог, ведущий специалист
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/13065_0_bs.a42fbbf4.png" alt="Маршева Мария Сергеевна"
                                                    title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/1027-marsheva.ms">Маршева</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/1027-marsheva.ms">Мария
                                                        Сергеевна</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Ортодонт
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/1123_0_bs.cb149958.png"
                                                    alt="Перевозник Анастасия Владимировна" title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/277-perevoznik.av">Перевозник</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/277-perevoznik.av">Анастасия
                                                        Владимировна</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Стоматолог-терапевт
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/13066_0_bs.8accf079.png" alt="Сухов Андрей Андреевич"
                                                    title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/1028-suhov.aa">Сухов</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/1028-suhov.aa">Андрей
                                                        Андреевич</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Стоматолог-хирург
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/12522_0_bs.b92f5996.png" alt="Хицко Дмитрий Леонидович"
                                                    title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/872-hitsko.dl">Хицко</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/872-hitsko.dl">Дмитрий
                                                        Леонидович</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Стоматолог-хирург
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/12769_0_bs.ca6e23a9.png" alt="Володин Алексей Юрьевич"
                                                    title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/973-volodin.ayu">Володин</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/973-volodin.ayu">Алексей
                                                        Юрьевич</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Анестезиолог-реаниматолог
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/12888_0_bs.a4e6f70c.png"
                                                    alt="Нестерович Виктор Александрович" title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/974-nesterovich.va">Нестерович</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/974-nesterovich.va">Виктор
                                                        Александрович</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Анестезиолог-реаниматолог
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide doctors-slider-banner__item">
                                            <div class="doctors-slider-banner__img">
                                                <img src="E:/bilder/medi/files/12929_0_bs.c0ed7a37.png" alt="Софи Светлана Эдуардовна"
                                                    title="">
                                            </div>
                                            <div class="doctors-slider-banner__inner">
                                                <div class="doctors-slider-banner__info">
                                                    <a class="doctors-slider-banner__surname"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/991-sofi.se">Софи</a>
                                                    <a class="doctors-slider-banner__name"
                                                        href="https://medi.msk.ru/medi-pokrovskiy/vrachi/991-sofi.se">Светлана
                                                        Эдуардовна</a>
                                                    <div class="doctors-slider-banner__position">
                                                        Анестезиолог-реаниматолог
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div> 
        </div>
        <div id="backtotop" class="visible"><a href="#"></a></div>
    </div>

    <input id="header_name" type="hidden" value="{{$name}}">
    <input id="header_address" type="hidden" value="{{$address}}">
    <input id="header_phone" type="hidden" value="{{$phone}}">
    <input id="header_text" type="hidden" value="{{$text}}">
    <input id="header_title" type="hidden" value="{{$title}}">
    <input id="header_motto" type="hidden" value="{{$motto}}">
    <input id="header_logo" type="hidden" value="{{$logo}}">
    <input id="header_img" type="hidden" value="{{$header_img}}">
    <input id="header_color1" type="hidden" value="{{$color1}}">
    <input id="header_color2" type="hidden" value="{{$color2}}">
    <input id="header_color3" type="hidden" value="{{$color3}}">
    <!-- Load JS here for greater good =============================-->
    <script>
        var $pageProps = {
            getCookie: function (a) {
                b = document.cookie.match('(^|;)\s*' + a + '\s*=\s*([^;]+)');
                return b ? b.pop() : '';
            },
            forceMobile: null,
            noChat: 0,
            noSocial: 0,
            noAdvert: 0,
            htmlClass: '',
            detectAndMarkMode: 1
        }
    </script>
    <script src="E:/bilder/medi/assets/inc/libs5/loader5-init.combined.1577731552.js"></script>
    <script src="E:/bilder/medi/assets/inc/libs5/libs.combined.1586266949.js"></script>
    <script src="E:/bilder/medi/assets/site/js/v5/main.1591046535.js"></script>
        <!-- End of .page_wrapper -->
</body>
</html>
